[Basic]
Type=ODBC
TableName=Contacts

[Datasource]
DSN=ODBC;DBQ=test-db-access\contacts.mdb;DefaultDir=test-db-access;Driver={Microsoft Access-Treiber (*.mdb)};DriverId=25;FIL=MS Access;MaxBufferSize=2048;MaxScanRows=8;PageTimeout=5;SafeTransactions=0;Threads=3;UID=admin;UserCommitSync=Yes;
Params=
